Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2020 18:28:47 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div>
<div>
<div style="direction: ltr">it’s verrry bad service and communication no body answer phone just one time they reply also i pad all until no i didn’t receive anything!!!!!!!!! this is last time to deal with your shop and i till every body about your service
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Lifestyle &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, May 18, 2020 8:28:21 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#888834] - Article Feedback - When will I receive my order?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Noora,</div>
<div>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">
<div>
<span style="">Thanks for getting in touch with us.</span><br style="">
<br style="">
<span style="">We are truly sorry for the inconvenience caused to you.</span><br style="">
<br style="">
<span dir="ltr" style="">We would like to inform you that we have escalated the issue to the relevant team to expedite the delivery process.</span><br style="">
<br style="">
<span style="">We thank you for your understanding and cooperation. </span><font color="#000000">Feel free to reach us out for any further assistance.</font><br style="">
<br style="">
<span style="">Your friends,</span><br style="">
<span style="">The Support Team</span><br>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/888834